This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308203 - ugene: FTBFS in rawhide
ugene: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ugene (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yuliya Algaer
Fedora Extras Quality Assurance
AcceptedFreezeException
:
Depends On:
Blocks: F24FTBFS F24FinalFreezeException
  Show dependency treegraph
 
Reported: 2016-02-13 17:37 EST by Fedora Release Engineering
Modified: 2016-06-14 05:15 EDT (History)
5 users (show)

See Also:
Fixed In Version: ugene-1.22.0-6.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-14 05:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (17.36 KB, text/plain)
2016-02-13 17:37 EST, Fedora Release Engineering
no flags Details
root.log (123.16 KB, text/plain)
2016-02-13 17:37 EST, Fedora Release Engineering
no flags Details
state.log (617 bytes, text/plain)
2016-02-13 17:37 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:37:34 EST
Your package ugene failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12875560

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:37:36 EST
Created attachment 1126665 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:37:37 EST
Created attachment 1126667 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:37:38 EST
Created attachment 1126669 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:17:33 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Upstream Release Monitoring 2016-05-30 04:23:50 EDT
yalgaer's ugene-1.22.0-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=769226
Comment 6 Fedora Update System 2016-05-30 05:50:49 EDT
ugene-1.22.0-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4
Comment 7 Fedora Update System 2016-05-30 23:53:55 EDT
ugene-1.22.0-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4
Comment 8 Kalev Lember 2016-06-01 10:16:26 EDT
Proposing as a Freeze Exception for F24 in order to fix last remaining broken deps in the base repo, see https://fedorahosted.org/rel-eng/ticket/6416 for more details.
Comment 9 Upstream Release Monitoring 2016-06-03 08:39:30 EDT
rdieter's ugene-1.22.0-6.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=770321
Comment 10 Adam Williamson 2016-06-03 18:44:03 EDT
+1 FE, it's nice to try and have as consistent as possible a release tree.
Comment 11 Fedora Update System 2016-06-03 20:12:40 EDT
ugene-1.22.0-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4
Comment 12 Chris Murphy 2016-06-03 20:32:03 EDT
+1 FE, seems safe and sane.
Comment 13 Fedora Update System 2016-06-04 14:26:44 EDT
ugene-1.22.0-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-54554f20d4
Comment 14 Geoffrey Marr 2016-06-06 15:58:15 EDT
This bug was discussed at the 2016-06-06 blocker review meeting [1] and determined to be an AccptedFreezeException as fixing broken dependencies in frozen repositories is a good idea.

[1] https://meetbot.fedoraproject.org/fedora-blocker-review/2016-06-06/f24-blocker-review.2016-06-06-16.00.txt
Comment 15 Upstream Release Monitoring 2016-06-10 13:05:19 EDT
rdieter's ugene-1.22.0-8.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=771866
Comment 16 Adam Williamson 2016-06-13 19:35:52 EDT
Confirmed old package is not installable, new package is.
Comment 17 Fedora Update System 2016-06-14 05:15:32 EDT
ugene-1.22.0-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.